Asterisk 1.4.1 Security Release Announced

A new version of the open source telephony system, Asterisk, is now available. Because it fixes a recently discovered security vulnerability, all users of Asterisk 1.4 are urged to update as soon as they can.
According to the release announcement the new version contains a “very large number of bug fixes”. This includes a fix for the recently discovered security vulnerability.

The new release also contains a complete rewrite of the Shared Line Appearance (SLA) support that was first released as part of Asterisk 1.4.0. The new version of this functionality has been tested against a variety of phones and provides much more flexibility and configurability (along with actually working properly in most scenarios, which the original implementation failed to do).

Read latest updates on VoIP.

Leave a Reply

Your email address will not be published. Required fields are marked *